Bug 1416029

Summary: [Docs][RFE][SHE] User can confirm whether SHE is deployed
Product: Red Hat Enterprise Virtualization Manager Reporter: Lucy Bopf <lbopf>
Component: DocumentationAssignee: Byron Gravenorst <bgraveno>
Status: CLOSED CURRENTRELEASE QA Contact: Tahlia Richardson <trichard>
Severity: unspecified Docs Contact:
Priority: medium    
Version: 4.0.0CC: bgraveno, lsurette, rbalakri, rbarry, srevivo, ykaul, ylavi
Target Milestone: ovirt-4.1.6Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-01-17 04:17:50 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: Docs RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1324921    
Bug Blocks:    

Description Lucy Bopf 2017-01-24 12:03:36 UTC
In RHV 4.0, a flag has been added to confirm that the self-hosted engine has been deployed. Using the --check-deployed flag checks whether the self-hosted engine has been deployed and returns nothing if the self-hosted engine is deployed or an error message if the self-hosted engine has not been deployed.

This functionality must be assessed, and described in the SHE Guide if necessary.

Comment 1 Lucy Bopf 2017-08-11 06:57:12 UTC
Assigning to Megan for review.

Comment 2 Lucy Bopf 2018-01-08 04:25:24 UTC
Moving back to 'NEW' and the default assignee pending re-triage.